/*===btn===**/

.btn.btn-outline.red {
    border: none !important;
    color: #ffffff;
    background: 0 0;
    padding: 5px 20px;
    background: #3f78e0;
    font-weight: 500;
}
.btn.btn-outline.red.active, .btn.btn-outline.red:active, .btn.btn-outline.red:active:focus, .btn.btn-outline.red:active:hover, .btn.btn-outline.red:focus, .btn.btn-outline.red:hover {
    color: #fff;
    background-color: #E6642C;
}

/*===Header CSS===**/

.page-header.navbar .page-top {
    box-shadow: 0 1px 10px 0 rgb(50 50 50 / 20%);
    background: #22446c;
}

.page-header.navbar .search-form {
    background: #22446c;
}

/*===Header Kiri===**/

.base-bg-color-old.page-header-inner, .base-bg-color-old.page-logo.cust {
    background: #22446c !important;
    /* background: linear-gradient(-45deg, #fff, #fff) !important; */
}

.sidebar-txt-cust-1kata {
    color: #fff;
    font-size: 17px;
    line-height: 1;
    text-transform: capitalize;
    font-weight: 600;
}

/*===Text Admin Header Kanan===**/

.page-header.navbar .top-menu .navbar-nav>li.dropdown-language>.dropdown-toggle>.langname, .page-header.navbar .top-menu .navbar-nav>li.dropdown-user>.dropdown-toggle>.username, .page-header.navbar .top-menu .navbar-nav>li.dropdown-user>.dropdown-toggle>i {
    color: #fff;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown .dropdown-toggle:hover {
    background-color: #E6642C;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown.open .dropdown-toggle {
    background-color: #E6642C;
}

/*===Page Bar Content===**/

.base-bg-color-old {
    /* background: linear-gradient(-45deg, #baf1ff, #aaeeff, #67daf7, #62d9f7, #0eceff) !important; */
    /* background: linear-gradient(-45deg, #f3e131, #f3e131) !important; */
    background: linear-gradient(-45deg, #3f78e0, #355da5) !important;
}

.page-bar .page-breadcrumb>li>a, .page-bar .page-breadcrumb>li>span {
    color: #fff;
    font-size: 13px;
    text-shadow: none;
}

.page-bar .page-breadcrumb>li>a, .page-bar .page-breadcrumb>li>i {
    color: #fff !important;
}

/*---Color Awal---**/
/*.base-bg-color-old {
    /* background: linear-gradient(-45deg, #baf1ff, #aaeeff, #67daf7, #62d9f7, #0eceff) !important; */
    /* background: linear-gradient(-45deg, #f3e131, #f3e131) !important;
    background: linear-gradient(-45deg, #ffff5f, #F9F871) !important;
}**/

/*===Text Judul Content===**/

.font-blue {
    color: #3f78e0!important;
    font-weight: bold;
}

/*===BG Content===**/

.page-container-bg-solid .page-content {
    background-color: #d2d8ff4f;
}

/*===Btn Content===**/

.bg-yellow {
    background: #3f78e0!important;
}